com.threerings.whirled.server

## Interface SceneRegistry.ConfigFactory

Enclosing class:
  SceneRegistry

    public static interface SceneRegistry.ConfigFactory

Used to create `PlaceConfig` instances for scenes.

### Method Summary

All Methods Instance Methods Abstract Methods
`com.threerings.crowd.data.PlaceConfig` `createPlaceConfig(SceneModel model)` Creates the place config instance appropriate to the specified scene.

### Method Detail

#### createPlaceConfig

    com.threerings.crowd.data.PlaceConfig createPlaceConfig(SceneModel model)

Creates the place config instance appropriate to the specified scene.